Subject: Re: Lightwave 5.0 availability
From: Adrian Onsen - ASNG/F94 <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 16 Apr 1996 08:15:59 -0700

On Tue, 16 Apr 1996, Nathan Kelly - GTC wrote:

>         Hi all;
>         I just got off the phone with newtek.  Had to repeatedly use the 
> speed dial because i could get through for over 40 minutes.  The upgrade 
> cost is 495.00 but it include tax and shipping.  Also you get your choice of 
> a newtek hat or t shirt.  The answer to the 64 dollar question is that 
> (according to the operator) the PC intel version is shipping this week!!!! 
> (she didn't comment on the various other OS versions). She said that they 
> were told on friday that the materials would be in on tuesday and that 
> shipments would begin during this week (hard as this is to believe, i'm 
> gullable).  So anyway i bought the upgrade.  This has been a killer week so 
> far , first the par nt software drivers (oh man do they work well) and now 
> lightwave 5.0. TTFN Nathan

	You better keep the rest of us updated here.... Don't just crawl 
in a corner with LW5.0! Since I can't afford it, it would be nice to 
drool over thinkg I can't have (yet)....

						.. adrian ..
					   [email-masked]
				     http://www.acs.ryerson.ca/~aonsen
			      "(warning on batman costume) Caution: Cape does
 					  not enable user to fly"